=== debian/changelog ===
golang-github-cznic-zappy (0.0~git20160305.0.4f5e6ef-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 02:44:31 +0000

golang-github-cznic-zappy (0.0~git20160305.0.4f5e6ef-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * Fix insecure-copyright-format-uri.
  * Set Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sun, 22 Apr 2018 16:20:38 -0400

golang-github-cznic-zappy (0.0~git20160305.0.4f5e6ef-1) unstable; urgency=medium

  * Initial release (Closes: #816789).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 05 Mar 2016 22:08:53 +1100
