=== debian/control ===
Source: golang-github-cznic-zappy
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go,
               golang-github-golang-snappy-dev
Standards-Version: 3.9.7
Homepage: https://github.com/cznic/zappy
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cznic-zappy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cznic-zappy.git
XS-Go-Import-Path: github.com/cznic/zappy
Testsuite: autopkgtest-pkg-go

Package: golang-github-cznic-zappy-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-golang-snappy-dev
Description: zappy block-based compression format
 Golang implementation of the zappy block-based compression format.
 It aims for a combination of good speed and reasonable compression.
